Bug 97935 - Move man pages out of -devel package to regular package
Summary: Move man pages out of -devel package to regular package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: esound   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-06-24 09:34 UTC by David Balažic
Modified: 2007-04-18 16:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-14 02:56:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2003-06-24 09:34:55 UTC
Description of problem:

The tools ( esdcat, esdplay etc. ) have no man pages !

Version-Release number of selected component (if applicable):

esound-0.2.28-4

Comment 1 Peter van Egdom 2003-06-26 09:53:18 UTC
The manpages for these tools appear to be in package "esound-devel-0.2.28-4".
Maybe they should be in package "esound-0.2.28-4", though, instead of
"esound-devel-0.2.28-4".

$ rpm -qil esound-devel |grep man
/usr/share/man/man1/esd-config.1.gz
/usr/share/man/man1/esd.1.gz
/usr/share/man/man1/esdcat.1.gz
/usr/share/man/man1/esdctl.1.gz
/usr/share/man/man1/esddsp.1.gz
/usr/share/man/man1/esdfilt.1.gz
/usr/share/man/man1/esdloop.1.gz
/usr/share/man/man1/esdmon.1.gz
/usr/share/man/man1/esdplay.1.gz
/usr/share/man/man1/esdrec.1.gz
/usr/share/man/man1/esdsample.1.gz

Comment 2 Warren Togami 2004-04-14 02:56:59 UTC
rawhide soon


Note You need to log in before you can comment on or make changes to this bug.